Bug 105903 - iptables-1.2.5-3 not in rhel-2.1 channel
Summary: iptables-1.2.5-3 not in rhel-2.1 channel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Flanagan
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-29 10:51 UTC by Patrick C. F. Ernzer
Modified: 2007-04-18 16:57 UTC (History)
3 users (show)

Fixed In Version: U6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 18:23:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2003-09-29 10:51:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
https://rhn.redhat.com/network/software/channels/packages.pxt?cid=54&filter_string=iptables&alphabar_column=NVRE
should have iptables-1.2.5-3 and iptables-ipv6-1.2.5-3.

But only 1.2.4-2 is available.

The RHEL AS 2.1 QU2 media I have does have the newer version, so unless I have
the wrong packages on my media, RHN should present the newer version.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Additional info:

FWIW: the package is avavilable from the 2.1 ES, and WS channels

Comment 1 Mihai Ibanescu 2003-10-01 21:08:39 UTC
iptables 1.2.5-3 should have been pushed as part of QU2, right?

Comment 2 dff 2003-10-01 23:46:53 UTC
Another victim of out-of-sync package update syndrome?

Comment 3 Bill Nottingham 2003-10-02 01:34:51 UTC
Correct, it was an errata that wasn't pushed at QU time.

Comment 4 Bill Nottingham 2003-10-02 01:37:33 UTC
(i.e., not ever even opened in the errata system)

Comment 5 John Flanagan 2005-09-23 18:23:33 UTC
This was fixed.  rpmdiff and errata tool improvements help catch these types of
issues now.


Note You need to log in before you can comment on or make changes to this bug.